{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-23 14:34:47.364360",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0131ra",
  "soyadadataad\u0131",
  "ssn",
  "fin",
  "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259r1ciay",
  "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259r2ciay",
  "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259r3c\u00fcay",
  "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259rc\u0259mi",
  "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u01311ciay",
  "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u01312ciay",
  "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u01313c\u00fcay",
  "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u0131c\u0259mi"
 ],
 "fields": [
  {
   "fieldname": "s\u0131ra",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0131ra \u2116-si"
  },
  {
   "fieldname": "soyadadataad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Soyad, ad, ata ad\u0131"
  },
  {
   "fieldname": "ssn",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "SSN"
  },
  {
   "fieldname": "fin",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "F\u0130N"
  },
  {
   "fieldname": "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259r1ciay",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130\u015fsizlikd\u0259n s\u0131\u011fortaya c\u0259lb olunan g\u0259lirl\u0259r 1-ci ay"
  },
  {
   "fieldname": "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259r2ciay",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130\u015fsizlikd\u0259n s\u0131\u011fortaya c\u0259lb olunan g\u0259lirl\u0259r 2-ci ay"
  },
  {
   "fieldname": "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259r3c\u00fcay",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130\u015fsizlikd\u0259n s\u0131\u011fortaya c\u0259lb olunan g\u0259lirl\u0259r 3-c\u00fc ay"
  },
  {
   "fieldname": "i\u015fsizlikd\u0259ns\u0131\u011fortayac\u0259lbolunang\u0259lirl\u0259rc\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130\u015fsizlikd\u0259n s\u0131\u011fortaya c\u0259lb olunan g\u0259lirl\u0259r C\u0259mi"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u01311ciay",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f i\u015fsizlikd\u0259n s\u0131\u011forta haqq\u0131 1-ci ay"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u01312ciay",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f i\u015fsizlikd\u0259n s\u0131\u011forta haqq\u0131 2-ci ay"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u01313c\u00fcay",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f i\u015fsizlikd\u0259n s\u0131\u011forta haqq\u0131 3-c\u00fc ay"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015fi\u015fsizlikd\u0259ns\u0131\u011fortahaqq\u0131c\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f i\u015fsizlikd\u0259n s\u0131\u011forta haqq\u0131 C\u0259mi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-23 14:45:59.886869",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Quarterly report on unemployment insurance Hisse 3 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}